.gen {
   padding: 20px 40px;
   min-height: 40vh;
   background-color: #fff;
   margin-top: 20px;
   border-radius:20px;
   &-wrapper {
      background-color: #121212;
      padding: 20px 40px;
      min-height: 90vh;
      color: rgb(0, 0, 0);
      width: 100%;
   }

   &-item {
      padding-top: 10px;
   }
}